/* $Id: win32.h 2725 2005-07-27 19:22:38Z tron $ */

#ifndef WIN32_H
#define WIN32_H

bool MyShowCursor(bool show);

typedef void (*Function)(int);
bool LoadLibraryList(Function proc[], const char* dll);

#endif
